/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* Typography */
bold, strong {
  font-weight: 700;
}

/* Hero Button */
#hero-button { 
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  padding: 26px 36px;
  letter-spacing:-0.02em;
}
/* Lists */
.fusion-text ul,
.fusion-text ol {
    padding-left: 1.25rem;
}

/* Hero Section Content */
.hero-section-content.checklist li {
    padding-left: 20px;
    padding-bottom: 10px;
}
.hero-section-content.checklist li::marker {
    font-family: 'Marketing-Bold' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\e90f";
    display: inline-block;
    color: rgb(9, 85, 253);
}
/* Curency Switcher */
.cad-pricing .cad-active,
.usd-pricing .usd-active {
  visibility: visible;
}
.cad-pricing .usd-active,
.usd-pricing .cad-active {
  visibility: hidden;
  height: 1px;
  margin: 0;
}
.currency-toggle,
.cloud-option-toggle {
  display: inline-flex;
  align-items: center;
  background: #e0e0e0;
  border: 2px solid #e0e0e0;
  border-radius: 50px;
  padding: 4px;
  position: relative;
  user-select: none;
  cursor: pointer;
}

.toggle-label {
  padding: 8px 20px;
  font-weight: 500;
  font-size: 14px;
  color: #666;
  z-index: 2;
  transition: color 0.3s ease;
  position: relative;
  line-height: 16px;
  text-align: center;
}
.toggle-label[data-currency="usd"] {
  color: #fff;
}
.cad-pricing .toggle-label[data-currency="usd"] {
  color: #666;
}
.usd-pricing .toggle-label[data-currency="usd"],
.cad-pricing .toggle-label[data-currency="cad"],
.cloud-option-toggle.single .toggle-label[data-currency="single"],
.cloud-option-toggle.full .toggle-label[data-currency="full"] {
  color: #fff;
}

.toggle-slider {
  position: absolute;
  width: 47%;
  height: calc(100% - 8px);
  background: #0955fd;
  border-radius: 50px;
  transition: transform 0.3s ease;
  left: 4px;
  top: 4px;
}

.cloud-option-toggle .toggle-slider {
    width: 49%;
}
.currency-toggle.cad .toggle-slider,
.cloud-option-toggle.full .toggle-slider {
  transform: translateX(100%);
}

.currency-toggle.usd .toggle-label:first-of-type,
.currency-toggle.cad .toggle-label:last-of-type,
.cloud-option-toggle.usd .toggle-label:first-of-type,
.cloud-option-toggle.cad .toggle-label:last-of-type {
  color: #fff;
}
/* Cloud Cost Comparator Styles */
@media (max-width: 640px) {
    #cloud-cost-calculator-app .input-field {
        display: block !important;
    }
    #cloud-cost-calculator-app .input-field > div:first-child {
        margin-bottom: 10px;
    }
}

/* HS Form */
.hs-form-frame {
    height: 680px !important;
}


:root {
    --hsf-field-input__padding: 10px 10px 10px 10px;
    --hsf-row__vertical-spacing: 14px
}
.fusion-layout-column [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content {
    padding: 0;
}
.fusion-layout-column [data-hsfc-id=Renderer] .hsfc-Button {
    padding: 15px;
    width: 100%;
    font-weight: 500;
}
.fusion-layout-column [data-hsfc-id=Renderer] .hsfc-DropdownOptions__Search {
    display: none;
}
.fusion-layout-column [data-hsfc-id=Renderer] .hsfc-ErrorAlert {
    font-size: 15px;
}
}
}